Free Garage Band Loops bei versiontracker: Funzen die auch noch unter 2.0??

Dieses Thema im Forum "Mac OS Software" wurde erstellt von MarcJLH, 02.07.2005.

  1. MarcJLH

    MarcJLH Thread Starter MacUser Mitglied

    Beiträge:
    2.233
    Zustimmungen:
    3
    Mitglied seit:
    26.04.2005
    Hi Leute, habe gerade auf Versiontracker.com gesehen, dass es da noch einige kostenlose GB-Samples gibt, als Anforderungen werden Panther und Garageband 1.x angegeben- kann ich die denn trotzdem runterladen, doer laufen diese unter Garage Band 2.0 nicht?

    Vielen Dank für Eure Antwort im voraus!

    Gruss,


    MarcJLH
     
  2. Wie wärs denn mal mit ausprobieren? Apple-Software ist idR "downwards compatible" .

    michael
     
  3. MarcJLH

    MarcJLH Thread Starter MacUser Mitglied

    Beiträge:
    2.233
    Zustimmungen:
    3
    Mitglied seit:
    26.04.2005
    Ist was dran! :) Dachte nur zur Sicherheit mal lieber nachfragen! :)

    Werde berichten! :)

    Gruss,

    MarcJLH
     
  4. MarcJLH

    MarcJLH Thread Starter MacUser Mitglied

    Beiträge:
    2.233
    Zustimmungen:
    3
    Mitglied seit:
    26.04.2005
    Hat sich schon erledigt, alle Loops sind nicht mehr downloadbar! Safari sagt, dass die Seite nicht gefunden werden! Naja, war ein Versuch wert! Schade!

    Gruss,

    MarcJLH
     
  5. pffffttt heiße Luft pfffftt

    und dafür einen extra Thread.

    Kindergarten
     
  6. MarcJLH

    MarcJLH Thread Starter MacUser Mitglied

    Beiträge:
    2.233
    Zustimmungen:
    3
    Mitglied seit:
    26.04.2005
    Sorry, ich konnte nicht wissen, dass die Links nicht mehr funktionieren! Ich hätte sie zwar vorher ausprobieren können, aber ich habs nicht, tut mir ja leid! Aber ich finde es manchmal ein wenig verwunderlich, wie über manche Threads geurteilt wird... Auf den einen mehr oder weniger kommt es doch wohl kaum an, oder? Es gibt ja hier nix, was man nicht löschen könnte ;) Also, nur zu!

    Gruss,

    MarcJLH

    P.S.: Ja, dass mit dem Kindergarten ist so ne Sache... Kann ja nicht jeder schon voll ausgewachsen sein :) Aber ist fast typisch für Erwachsene, erzürnen sich stellenweise über Dinge, die es kaum austun...

    Entschuldigt meine Polemik, aber das musste ich jetzt mal loswerden... Wenn ich das gewusst hätte, hätte ich den Thread bestimmt nicht eröffnet.

    Mehr sage ich jetzt mal nicht dazu, möchte weder einen Streit noch eine Grundsatzdiskussion über den Zaun brechen.

    Gruss,

    MarcJLH!
     
    Zuletzt bearbeitet: 02.07.2005
  7. tau

    tau MacUser Mitglied

    Beiträge:
    9.802
    Zustimmungen:
    185
    Mitglied seit:
    06.01.2004
    Ruhig Blut, Marc.

    Im Grunde ist es so. Was solls.


    Halt einfach ausprobieren. Bis Du hier 3 Posts schreibst, hast Du alle runtergeladen.
    Blöd das sie jetzt wech sind…

    Werf doch mal den Google an, das Netz hat öfters Loops für GB.
     
    Zuletzt bearbeitet: 02.07.2005
  8. MarcJLH

    MarcJLH Thread Starter MacUser Mitglied

    Beiträge:
    2.233
    Zustimmungen:
    3
    Mitglied seit:
    26.04.2005
    Naja, wollte ja auch keinen verärgern- und dass ich die Loops nicht mehr runterladen konnte bei Versiontracker hat mich ja auch nicht "sauer" gemacht, sondern eher der Beitrag von Leachim... Aber Schwamm drüber- wie gesagt, ich möchte keinen Streit oder sonst was lostreten, beim nächsten Mal probiere ich einfach eher aus, bevor ich einen Thread eröffne... :)

    Werde mal Google anschmeissen! :)

    Gruss,

    MarcJLH
     
  9. Sorry… auch wenn man hierfür einen ordentlichen Anschiss vom Moderator bekommen kann… aber so ein Kommentar verleiht Dir das Prädikat:

    Blödes *********
     
  10. Ulfrinn

    Ulfrinn MacUser Mitglied

    Beiträge:
    6.678
    Zustimmungen:
    587
    Mitglied seit:
    30.01.2005
    *ebenfalls Anschiß riskier und unterschreib*

    Nein, mal ganz im Ernst, Leachim: Das war doch wohl echt nicht nötig, gelle? Ich kenne das zwar, daß einem manchmal die Geduld abhanden kommt, aber in diesem Fall ist das doch wirklich überflüssig. Was wäre, wenn MarcJLH nur über ein analoges Modem oder reines ISDN ins Internetz geht? Sollte er wirklich die Kosten für das Herunterladen riskieren, nur um zu sehen, ob das Heruntergeladenen mit seiner Garageband-Version auch kompatibel ist? Ich, der ich noch lange Zeit ein 33,6-K-Modem genutzt habe, finde solche Kommentare sehr unangebracht …
     
Die Seite wird geladen...

Diese Seite empfehlen